/*
* style name			: Puppet
* style author		: Artur Reilin, http://yuedream.de
* style version		: 1.1
*/

body {
	background: #F4FAF1 url('images/stripe2.png');
	color: #2E412C;
	font-size: 14px;
	font-family: Tahoma, verdana, sans-serif;
	margin: 0;
	padding: 5px 0;
	display: table;
	width: 100%;
	line-height: 1.4;
}

/* default link colors */
a, a:link, a:visited {color: #42A40B; text-decoration: underline;} /*#FFF89C*/
a:hover, a:focus, a:active {color: #453DEB; text-decoration: underline;}

#content .div-main a, #content .div-main a:link, #content .div-main a:visited,
#navi .mdbox a, #navi .mdbox a:link, #navi .mdbox a:visited {
	color: #CE3534; text-decoration: none;
}
#content .div-main a:hover, #content .div-main a:focus, #content .div-main a:active,
#navi .mdbox a:hover, #navi .mdbox a:focus, #navi .mdbox a:active {
	color: #CE3534; text-decoration: underline;
}

/* main divs */
#netnavi {max-width: 1200px; margin: auto; background: #F4FAF1; border: #AAC4A8 1px solid; border-width: 0 0 1px 0; border-radius: 15px 15px 0 0; text-align: center; font-size: 110%;}
#netnavi ul {margin: 0; padding: 0; text-align: center; padding-top: 3px; padding-bottom: 3px;}
#netnavi li {display: inline-block;}
#netnavi li a {text-decoration: none; padding: 2px 5px; margin: 3px 1px; white-space: nowrap; background: #42A40B; color: #F4FAF1;}
#netnavi li a:hover {background: #4F87B0; color: #FFFFFF;}

#head {width: 100%; background: #C2E35E url('images/yd_header_v2.jpg') no-repeat top right; text-align: center; margin: auto; border-radius: 11px 11px 0 0;}
#head:after {content:" "; clear: both; display: block;}
#head-homeblock a {float: left; width: 438px; height: 87px; background: url('images/logo_c.png') 0 0; margin: 30px;}
#head-homeblock a:hover {background-position: 0 -89px;}
#head-rightblock {
	position: absolute:
	right: 10px;
	background: #F4FAF1;
	float: right;
	height: 17px;
	width: 102px;
	margin-right: 10px;
	border: 1px solid #AAC4A8;
	border-width: 0 1px 1px 1px;
	padding: 5px;
	overflow: hidden;
	line-height: 1;
}
#head-rightblock #network {position: relative;z-index: 100;}
#head-rightblock ul {margin: 0; padding: 5px; text-align: center; list-style-type: none; background: #F4FAF1; border: 1px solid #AAC4A8; border-width: 0 1px 1px 1px; transition: all 1s;}
#head-rightblock li {display: inline-block;}
#head-rightblock img {padding: 1px;}
#head-rightblock:active, #head-rightblock:hover, #head-rightblock:focus {overflow: visible;}
#head-shoutbox {display: none;float: left; margin: 15px 5px 0; max-width: 650px; padding: 5px; clear: both; border-radius: 10px; background: rgba(244,250,241,0.5); border: 1px solid #AAC4A8;}


#main {max-width: 1200px; min-width: 700px; margin: 5px auto; background: #FFFFFF url('images/stripe3.png'); /* #254054 */ border: #AAC4A8 solid 4px; border-radius: 15px; box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);}

#head-navi {
	border: 1px solid #AAC4A8;
	border-width: 1px 0;
	background: #C2E35E;
	text-align: left;
	line-height: 0;
}

#head-navi:after {content:" "; clear: both; display: block;}

/*-----HEIGHT OF ITEMS */
/* all menu items */
#head-navi a { line-height:25px; }
/* all hover items */
#head-navi a:hover ul,
#head-navi li.left a:hover ul,
#head-navi ul li:hover > ul,
#head-navi li.left:hover > ul { top:25px; }
/* flyout positioning - this number must remain negative */
#head-navi ul ul li:hover > ul,
#head-navi li.left ul li:hover > ul { margin-top:-25px;}
/*-----*/

/* menu arrow right, font color and weight when item has flyouts */
#head-navi li ul a.flyout {
	color: #408000;
	font-weight: bold;
	text-transform: uppercase;
}
/* menu arrow left, font color and weight when item has flyouts */
#head-navi li.left ul a.flyout {
	color: #408000;
	font-weight: bold;
	text-transform: uppercase;
}

/* level one; main menu tabs */
#head-navi ul.level1 {}/*#355064;*/
#head-navi ul.level1 a {
	color: #2E412C;
	background: rgba(244,250,241,0.5);
	font-size: 120%;
	font-weight: bold;
	padding:0 15px;
	margin: 0;
	text-decoration: none;
	border: 2px solid #AAC4A8;
	border-width: 3px 0;
}
/* level two dropdown */
#head-navi ul.level2 { /*background:#355064;*/ }
#head-navi ul.level2 a {
	color: #F4FAF1;
	background: #42A40B;
	font-size: 110%;
	font-weight: bold;
	text-transform: none;
	padding:0 10px;
	border: 0;
}
/* level three flyout */
#head-navi ul.level3 {}
#head-navi ul.level3 a {
	color: #FFEF2B;
	font-size: 105%;
	font-weight: bold;
	text-transform: none;
	padding:0 20px 0 10px;
	margin-left: -1px;
}
/* level four flyout */
#head-navi ul.level4 {}
#head-navi ul.level4 a {
	color: #FFEF2B;
	font-size: 100%;
	font-weight: bold;
	text-transform: none;
	padding:0 20px 0 10px;
}
/* hover - these two should be the same */
#head-navi li a:hover,
#head-navi li a.flyout:hover {
	font-weight: bold;
	text-decoration:none;
	border-color: #42A40B;
}
#head-navi li:hover > a,
#head-navi ul li:hover > a.flyout {
	font-weight: bold;
	text-decoration:none;
	border-color: #42A40B;
}

/*===== DO NOT CHANGE ANYTHING BELOW THIS LINE =====*/
/*#head-navi { z-index: 100; }*/
#head-navi a { display:block; /*transition: all 0.1s ease-in-out;*/}
#head-navi a:hover ul {left:0;}
#head-navi li.left a:hover ul {left:auto; right:-1px;}
#head-navi ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#head-navi ul {display:inline-block;}
#head-navi ul.level2 {margin-top: 3px;}
#head-navi ul.level2,#head-navi ul.level3 {padding-top: 0px;}
#head-navi li {margin:0; padding:0; list-style:none;}
#head-navi li {display:inline-block; display:inline;}
#head-navi ul ul {position:absolute; left:-9999px;}
#head-navi ul.level1 {margin:0 auto;}
#head-navi ul.level1 li.level1-li {float:left; display:block; position:relative;}
#head-navi b {position:absolute;}
#head-navi ul.level1 li.level1-li a.level1-a {float:left;}
#head-navi ul li:hover > ul {visibility:visible; left:0; }
#head-navi ul ul li:hover > ul {visibility:visible; left:100%; top:auto;}
#head-navi li.left:hover > ul {visibility:visible; left:auto; right:0; }
#head-navi li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; }
#head-navi li.left ul a {text-align:right; padding:0 10px 0 20px;}
#head-navi a:hover a:hover ul,
#head-navi a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#head-navi li.left a:hover a:hover ul,
#head-navi li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}
#head-navi a:hover ul ul, #head-navi a:hover a:hover ul ul {left:-9999px;}
#head-navi li.left a:hover ul ul, #head-navi li.left a:hover a:hover ul ul {left:-9999px;}
/*#head-navi table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#head-navi table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}
#head-navi li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#head-navi li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}*/

#content {
	text-align: left;
	float: right;
	width: 100%;
	padding: 0 5px 10px;
	margin: 0 0 0 -240px;
	box-sizing: border-box;
}

#content-in {margin-left: 240px;}
#content-in img, #content-in video {max-width: 100%; height: auto;}

#navi {
	float: right;
	width: 240px;
	padding: 5px 0;
	box-sizing: border-box;
}

.menu{padding: 0 5px; line-height: 1;}

.menu .mdname {
	display:block;
	height: 23px;
	padding: 3px 0px 0px 15px;
	font-family: Helvetica,Sans-Serif;
	font-weight: bold;
	font-size: 130%;
}

.menu .mdbox {
	border: 1px solid #AAC4A8;
	padding: 3px;
	background: #FFFFFF;
	border-radius: 5px;
}

.menu .mdend {
	padding-top: 2px;
}

#copyright {
	text-align: center;
	padding: 4px 0px 4px 0px;
	border-top: 1px solid #AAC4A8;
	background: #F6FAF4 url('images/stripe.png');
	clear: both;
	border-radius: 0 0 15px 15px;
	font-weight: bold;
	line-height: 1;
}

/* div container */
.div-main {
	border: 1px solid #AAC4A8;
	padding: 3px;
	background: #FFFFFF;
	border-radius: 5px;
}
.div-head {
	font-family: arial;
	font-weight: bold;
	border-bottom: 1px solid #AAC4A8;
}
.div-content {
	text-align:justify;
	padding: 3px;
}
.div-image {
	margin: 5px; 
	padding: 2px; 
	display: inline; 
	font-style: italic; 
	text-align: center; 
	border: 1px solid #AAC4A8;
}
.div-footer {
	border-top: 1px solid #AAC4A8;
	text-align: right;
}

/* news */
.div-news {
	border: 1px solid #AAC4A8;
	background: #386281;
}
.div-news-avatar {
	padding: 3px;
	margin-right: 3px;
	border-right: 1px solid #A8B3C4;
	text-align: center;
	width: 20%;
}
.div-news-content {
	text-align:justify;
	padding: 3px;
	padding-left: 5px;
	width: 77%;
	border-left: 1px solid #A8B3C4;
	margin-left: -4px;
}

/* Schriftformatierungen */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.top {vertical-align: top;}
.middle {vertical-align: middle;}
.bottom {vertical-align: bottom;}

/* Diagonale Schriftformatierungen */
.leftt {text-align: left; vertical-align: top;}
.leftm {text-align: left; vertical-align: middle;}
.leftb {text-align: left; vertical-align: bottom;}
.centert {text-align: center; vertical-align: top;}
.centerm {text-align: center; vertical-align: middle;}
.centerb {text-align: center; vertical-align: bottom;}
.rightt {text-align: right; vertical-align: top;}
.rightm {text-align: right; vertical-align: middle;}
.rightb {text-align: right; vertical-align: bottom;}

/* Weitenangaben */
.w10{width: 10%;}
.w20 {width: 20%;}
.w25 {width: 25%;}
.w30 {width: 30%;}
.w33 {width: 33%;}
.w33b {width: 32%;}
.w40 {width: 40%;}
.w50 {width: 50%;}
.w50b {width: 49%;}
.w60 {width: 60%;}
.w70 {width: 70%;}
.w75 {width: 75%;}
.w80 {width: 80%;}
.w90 {width: 90%;}
.w100 {width: 100%;}

/* Überschriften */
h1,h2,h3 {
	font-family: Helvetica,Sans-Serif;
	margin: 10px 10px 1px 10px;
	padding: 0;
	border-bottom: 2px solid #AAC4A8;
	line-height: 1;
}
h1 {font-size: 150%;}
h2 {font-size: 140%;}
h3 {font-size: 130%;}

/* Sonstiges */
img {border: 0px;}

p {margin: 5px 0;}
b,.b {font-weight: bold;}
u,.u {text-decoration: underline;}
i,.i {font-style: italic;}
.s {text-decoration:line-through;}
.nowrap {white-space: nowrap;}
.justify {text-align: justify;}
.cleared:after {content:" "; clear: both; display: block;}

.floatl {float: left;}
.floatr {float: right;}

.clearl {clear: left;}
.clearb {clear: both;}
.clearr{clear: right;}

.border {border: 1px solid #AAC4A8;}
.borderb {border-bottom: 1px solid #AAC4A8;}
.borderr {border-right: 1px solid #AAC4A8;}

.input {height: 16px; font-size: 11px; color: #FFFFFF; background: #29313A; border: 1px solid #FFFFFF;}
.input:focus {height: 16px; font-size: 11px; color: #29313A; background: #FFFFFF; border: 1px solid #29313A;}

hr {height: 0px; border: 1px solid #29313A;}

.image-border,.image-border:visited {border: 1px solid #51712D; margin: 1px;}
.image-border:hover,.image-border:active {border: 1px solid #FFFFFF; margin: 1px;}

li .no-bullet {list-style-type: none;}

/* change highslide things */
.highslide-caption {color: white;}